<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>

<body>
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/about">About</a></li>
            </ul>
        </div>
    </nav>
    <div class="container">
        <form action="#" th:action="@{/send/registration}" th:object="${company}" method="post">
            <div class="row">
                <h3>Registration</h3>
                <div class="form-group col-6">
                    <label for="name">Name:</label>
                    <input type="text" class="form-control" id="name" th:field="*{name}">
                </div>
                <div class="form-group col-6">
                    <label for="nif">N.I.F:</label>
                    <input type="text" class="form-control" id="nif" th:field="*{nif}">
                </div>
                <div class="form-group col-6">
                    <label for="email">Email:</label>
                    <input type="text" class="form-control" id="email" th:field="*{email}">
                </div>
                <div class="form-group col-6">
                    <label for="address">Address:</label>
                    <input type="text" class="form-control" id="address" th:field="*{address}">
                </div>
                <div class="form-group col-6">
                    <label for="country">Country:</label>
                    <input type="text" class="form-control" id="country" th:field="*{country}">
                </div>
                <div class="form-group col-6">
                    <label for="city">City:</label>
                    <input type="text" class="form-control" id="city" th:field="*{city}">
                </div>
                <div class="form-group col-6">
                    <label for="postalCode">Postal code:</label>
                    <input type="text" class="form-control" id="postalCode" th:field="*{postalCode}">
                </div>
                <button type="submit" class="btn btn-success">SEND</button>
            </div>
        </form>
    </div>

</body>

</html>